Не нравятся результаты поиска? Попробуйте другой поиск!
dle-faq.ru FAQ (все вопросы) Модули Модуль блоги пользователей для DLE 9.3

Модуль блоги пользователей для DLE 9.3


     07.07.2011    Модули    4055

вопрос
Здравствуйте!

Перерыл весь рунет, но так и не нашел ничего, поэтому пишу Вам. Нужен модуль блоги пользователей для DLE 9.3. Наткнулся на модуль "Блоги 1.4.5 (Доки)", но он не заточен под дле 9.3. Собственно сам вопрос - Кто сможет адаптировать этот модуль под DLE 9.3? Или может быть у кого-то есть другая разработка?



Готов заплатить, рассмотрю варианты.



--

С Уважением, Александр.

Ответил: ПафНутиЙ


Автор выпустил новую версию, подходящюю под 9.3 вот тут
Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

 06.08.2012 madrom007  Модули